@media (max-width: 1200px){
	.content-area{
		background-image: none;
                padding-bottom:0px;
	}
	.title-content{
		margin-left: -20px;
	}

}

@media (max-width: 1024px) {

	/*WRAPER*/
	.content-area{
		background-image: none;
	}

	.bottom-side{
		display: block;
	}
	.top-side{
		display: none;
	}

	.bg-sidebar{
		background-color: #D3FFA3;
		margin-top: 20px;
		margin-bottom: 5px;
	}

	/*HEADER*/
  	.bg-header{
		background-image: none;
		background-color: rgba(255,255,255,0.6);
		border-bottom: 5px solid #4fa503;
		padding: 10px 0px;
		margin-bottom: 0;
	}
	.wrap-menu{
		float: none;
	}
	.navbar-header{
		float: none;
	}
	.navbar-nav > li > a{
		padding: 15px 20px 15px 0px;
	}
	.navbar-wrapper{
		position: inherit;
	}

	/*TESTIMONY HOME*/
	.w-testimony ul li .testy{
		float: none;
		width: inherit;
	}
	.testy-list ul li .testy{
		width: inherit;
		float: none;
	}

	/*TEXT WIDGET*/
	.textwidget{
		margin-right: 0px;
	}
	/*BOX WIDGET*/
	.boxwidget{
		margin: 0px 0px 40px 0px;
		padding-left: 20px;
	}
	.boxwidget .shadow-box{
		display: none;
	}

	/*PRODUCT HOME*/
	.item-producthome .thumb{
		margin-right: 20px;
	}
	.item-producthome .summary{
		width: inherit;
		float: none;
	}

        /*AGENT*/
	.agent-list li .detail{
		float: none !important;
		width: 100%;
	}

	/*SERVICE HOME*/
	.list-service-home .summary{
		margin-top: 20px;
		width: inherit;
	}
	.list-service-widget .summary{
		padding-top: 20px;
	}

	/*FOOTER*/
	#footer-content ul li{
		float: none;
		display: inline-block;
	}
	.fbicon{
		float: left;
		margin-top: 20px;
	}

}

@media (max-width: 768px){

 .logo-top{
 	margin-left: 20px;
 }
 .navbar-nav{
 	margin: 0px;
 }
 .navbar-inverse .navbar-toggle{
 	background-color: #4fa503;
 }
 .list-service-home .summary{
		float: none;
		padding-top: 20px;
	}

 #footer-content ul li{
		float: none;
		display: block;
	}
}

